Subject: LADSnet

From: [email-masked] (Mi Mi)
Date: Tue, 28 Jun 94 16:38:13 CDT

Jun Wu wrote:
   OK. Due to popular demends, I will let LADnet live as long as it can.

   Meanwhile, I would like to move the list off to ifcss.org. The list
   will be renamed to more general names, I am thinking VISA-L. But this
   may be too explicit. Anyone has better ideas on more artistic names?

   Also, I need someone to stand up and take care of the list on ifcss.org,
   ie, be listowner. I will provide necessary documentations on how to
   do that, and will help in the initial phases (a couple of months).
   You mainly need to add users and delete users.
   You will be receiving bounced messages as primary owner and delete
   invalid addresses.

   Since I am pretty busy right now, this new listowner is really in
   need. As soon as I hear from someone, I will start to move list off
   to ifcss.org.

   Jun

I think visa-l is good, also gins-l, immig-l, since it is basically the 
immigration matters. If we use something like community service, then the
scope will be broader, but our main purpose was immigration. 

I can not offer help at this time, since I am tied up with fcbs-l stuff.
Wish someone will come up. Jun, if the list is kept open, then there might
not be many things to do, just to maintain the sign on/off messages. 

Mi Mi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Coordinator of CBS Incident Committee %
% Sign on/off at [email-masked], with mailbody as:  %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l   %
% Post at [email-masked]                              %
% Anonymous ftp at ifcss.org, directory ifcss/Legal/cbs %
% United, We Must Make a Difference!                    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%